AR300MD Packages

The AR300MD points to a package repository that doesnt exist, I tried pointing it to the newer 2.25 repo to be able to install some packages but was only able to use some packages and it was a hit or miss, Is there going to be a repo created for this version or what would be the correct way to get it working with the 2.5 or 2.4 existing repos,

>>>> points to a package repository that doesnt exist

Where?

yes, the LEDE firmware is not backed up with full software repo. Will do this once the firmware run good.

Hi

just wanted to ask when the firmware will be updated to 2.26 ? with updated software repo.

Thanks

@Francisco, sorry. Not recently, but surely will. As we are redesigning the product to a release version, the firmware must be updated later.